uuid: e4ad65d9-c6dc-4d1d-a9f4-b944dfbf6049
langcode: fr
status: true
dependencies: {  }
id: site_projet
label: 'Site - Projet'
enabled: true
first_field: field_site_projet
second_field: field_projets_lie
add_direction: append
bundles:
  node:
    - projet
    - site
